/*
 Theme Name:   Divi Child Theme
 Theme URI:    https://www.smithbrothersmedia.com.au
 Description:  Smart. Flexible. Beautiful. Divi Child Theme Development
 Author:       Smith Brothers Media
 Author URI:   https://www.smithbrothersmedia.com.au
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  divi-child
*/



div#popUpModal {
    position: fixed;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: 999999;
	
}
.fadeIn{
	display:inline-block;
	opacity: 1;
	transition: opacity ease 1s;
}
.hidden{ display:none; opacity:0; transition: opacity ease 0.3s;}
.modal-overlay {
	position: absolute;
	width: 100%;
 	height: 100%;
	background: rgba(0, 0, 0, 0.6);
	z-index: 99999;
}
.modal-panel {
	position: relative;
	z-index: 999999;
	max-width: 600px;
	width: 100%;
	margin: 0 auto;
	top: 5%;
}
.panel-heading {
	color: #fff;
	font-size: 1.6em;
	text-align:right;
}
i.icon-sbm{
    background: #1c6ab1;
    border-radius: 50px;
    padding: 3px 4px;
    z-index: 9999999;
    position: relative;
    width: 29px;
    display: inline-block;
    height: 28px;
	top: 31px;
    right: 1px;
    font-style: unset;
}
i.icon-sbm.icon-close:before {
    content: "\M";
    font-family: "ETmodules" !important;
    font-weight: normal;
    font-weight: bold;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1;
    text-transform: none;
    speak: none;
}
.panel-body{    padding: 10px;}
@media (min-width:768px) {

}